Bug 42653 - Bizarre copy of ARRAY in aassign
Bizarre copy of ARRAY in aassign
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
http://www.xray.mpe.mpg.de/mailing-li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-28 23:10 EDT by jab@nethescurial.net
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 16:25:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jab@nethescurial.net 2001-05-28 23:10:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
There is a rather serious bug in Perl 5.6.0 that I and many others have 
had to deal with.  A patch for it has been out for a while and is located 
at http://www.xray.mpe.mpg.de/mailing-lists/perl5-porters/2000-
06/msg00200.html

Can Red Hat please apply this patch?  Better yet, are there any plans to 
upgrade to Perl 5.6.1?

-jab

How reproducible:
Always

Steps to Reproduce:
See http://www.xray.mpe.mpg.de/mailing-lists/perl5-porters/2000-
06/msg00168.html

Additional info:
Comment 1 Chip Turner 2001-12-19 03:29:30 EST
5.6.1 is now in rawhide

Note You need to log in before you can comment on or make changes to this bug.